@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.4
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


.header-in {width: 100%;}
.header-in img {width: 100%;}
.logo-image span, .logo-image a {width: 100%;}
.logo-image, .logo-image a {padding: 0;}




/* 
* ヘッダーロゴ左寄せ
*/
.logo {
  text-align: left;
}



#header-container-in.wrap {
    width: auto;
}







@media screen and (min-width: 670px) {
	.video-container {
		max-width: none;
	}
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


